namespace GcDevicePc.Controls
{
    partial class PictureMenu
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.PMPanel = new System.Windows.Forms.FlowLayoutPanel();
            this.SuspendLayout();
            // 
            // PMPanel
            // 
            this.PMPanel.BackColor = System.Drawing.SystemColors.Control;
            this.PMPanel.Location = new System.Drawing.Point(0, 0);
            this.PMPanel.Name = "PMPanel";
            this.PMPanel.Size = new System.Drawing.Size(1008, 62);
            this.PMPanel.TabIndex = 0;
            // 
            // PictureMenu
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.SystemColors.Control;
            this.Controls.Add(this.PMPanel);
            this.Name = "PictureMenu";
            this.Size = new System.Drawing.Size(1008, 62);
            this.Load += new System.EventHandler(this.PictureMenu_Load);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.FlowLayoutPanel PMPanel;
    }
}
